package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class StudentHomeworkPictureCheckRequest extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "homeworkPictureId", value = "作业图片id")
    private String homeworkPictureId;

    @ApiModelProperty(name = "type", value = "老师类型（8：批改作业 13：匹配作业）")
    private int type;

    public String getHomeworkPictureId() {
        return homeworkPictureId;
    }

    public void setHomeworkPictureId(String homeworkPictureId) {
        this.homeworkPictureId = homeworkPictureId;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
